/* Dan Gerdes
assignment.css
1311 WW
March 27, 2021 */
body {font-family: Arial, Helvetica, sans-serif; background-color: rgb(0, 139, 93); margin: 0px;}
header {background-color: black;}
h1 {font-family: 'Trebuchet MS', sans-serif; color: rgb(137, 247, 179); text-shadow: 3px 3px 5px black; margin: 0;}
h2 {color: rgb(69, 209, 100); margin-top: -20px; margin-left: 30px;text-align: center;}
h3 {text-transform: uppercase; color: rgba(9, 150, 119, 0.808);}
footer {background-color: rgb(153, 229, 166); color: black; text-align: left; font-size: .8em; font-style: italic;}
#wrapper {width: 900px; background-color: white; margin-left: auto; margin-right: auto; }

